
/* START QUARENTINE CSS */





     
/* END QUARENTINE CSS */      

#stacks_in_359 {
	margin: 10px 0px 0px 20px;
}

#stacks_in_326 {
	background-color: rgba(255, 254, 253, 0.90);
	margin: 150px 0px 200px 0px;
}

#stacks_in_328 {
	margin: 30px 0px 20px 0px;
	padding: 0px 20px 0px 20px;
}
/* -- Start Textalign Each css Template -- */
#stacks_in_330 {
	text-align: left !important;
}


#stacks_in_330 img {
	margin: 0 !important;
}




@media only screen and (max-width: 768px) {
    #stacks_in_330 {
		text-align: left !important;
	}
	
	#stacks_in_330 img {
		margin: 0 auto !important;
	}
	
	
	#stacks_in_330 img {
		margin: 0 !important;
	}
	
	
	
}

@media only screen and (max-width: 480px) {
    #stacks_in_330 {
		text-align: left !important;
	}
	
	#stacks_in_330 img {
		margin: 0 auto !important;
	}
	
	
	#stacks_in_330 img {
		margin: 0 !important;
	}
	
	
	
}
/* -- End Textalign Each css Template -- */
#stacks_in_330 {
	background-color: rgba(255, 254, 253, 1.00);
	margin: 0px 0px 20px 0px;
	padding: 10px 0px 0px 0px;
}
#stacks_in_608 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_608 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_608 .jwresp_col_wrapper.right{float:right}#stacks_in_608 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_608 #jwresp_col2_stacks_in_608,#stacks_in_608 #jwresp_col4_stacks_in_608{float:right}#stacks_in_608 #jwresp_col1_stacks_in_608,#stacks_in_608 #jwresp_col3_stacks_in_608{margin-right:2} @media screen and (max-width:770px){#stacks_in_608 .jwresp_col_wrapper.left,#stacks_in_608 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_608 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_608 .jwresp_col{width:49%}#stacks_in_608 #jwresp_col1_stacks_in_608,#stacks_in_608 #jwresp_col3_stacks_in_608{margin:0}}  @media screen and (max-width:500px){#stacks_in_608 .jwresp_col{width:100%;display:block}#stacks_in_608 #jwresp_col1_stacks_in_608,#stacks_in_608 #jwresp_col2_stacks_in_608,#stacks_in_608 #jwresp_col3_stacks_in_608{margin:0;margin-bottom:20px}#stacks_in_608 #jwresp_col4_stacks_in_608{margin:0}#stacks_in_608 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_608 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_333_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_333 a:link, #stacks_in_333 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_333 a:hover, #stacks_in_333 a:active {
	color:#FFFEFD;
}



#stacks_in_333 a:link, #stacks_in_333 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_333 a:hover {
	background-color:#818C8E;
}
#stacks_in_333 a:active {
	background-color:#6D7778;
}








#stacks_in_333 {
	background-color: rgba(129, 140, 142, 1.00);
}
#stacks_in_336_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_336 a:link, #stacks_in_336 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_336 a:hover, #stacks_in_336 a:active {
	color:#FFFEFD;
}



#stacks_in_336 a:link, #stacks_in_336 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_336 a:hover {
	background-color:#818C8E;
}
#stacks_in_336 a:active {
	background-color:#6D7778;
}








#stacks_in_336 {
	background-color: rgba(129, 140, 142, 1.00);
}
#stacks_in_339_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_339 a:link, #stacks_in_339 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_339 a:hover, #stacks_in_339 a:active {
	color:#FFFEFD;
}



#stacks_in_339 a:link, #stacks_in_339 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_339 a:hover {
	background-color:#818C8E;
}
#stacks_in_339 a:active {
	background-color:#6D7778;
}








#stacks_in_339 {
	background-color: rgba(129, 140, 142, 1.00);
}
#stacks_in_613_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_613 a:link, #stacks_in_613 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_613 a:hover, #stacks_in_613 a:active {
	color:#FFFEFD;
}



#stacks_in_613 a:link, #stacks_in_613 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_613 a:hover {
	background-color:#818C8E;
}
#stacks_in_613 a:active {
	background-color:#6D7778;
}








#stacks_in_613 {
	background-color: rgba(129, 140, 142, 1.00);
}

#stacks_in_615 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_171 {
	border: solid rgba(255, 254, 253, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_172 {
	background-color: rgba(148, 156, 158, 1.00);
	margin: 10px 0px 10px 0px;
	padding:  5px;
}
#stacks_in_174>.s3_row {
	margin: 0 -10px;
}

#stacks_in_174>.s3_row>.s3_column_left {
	width: 33.19%;
}

#stacks_in_174>.s3_row>.s3_column_right {
	width: 66.809998%;
}




#stacks_in_174>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_174>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_174>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_174 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_175 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_542 {
	border: solid rgba(255, 254, 253, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_543 {
	background-color: rgba(148, 156, 158, 1.00);
	margin: 10px 0px 10px 0px;
	padding:  5px;
}
#stacks_in_546>.s3_row {
	margin: 0 -10px;
}

#stacks_in_546>.s3_row>.s3_column_left {
	width: 33.19%;
}

#stacks_in_546>.s3_row>.s3_column_right {
	width: 66.809998%;
}




#stacks_in_546>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_546>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_546>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_546 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_550 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_553 {
	border: solid rgba(255, 254, 253, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_554 {
	background-color: rgba(148, 156, 158, 1.00);
	margin: 10px 0px 10px 0px;
	padding:  5px;
}
#stacks_in_557>.s3_row {
	margin: 0 -10px;
}

#stacks_in_557>.s3_row>.s3_column_left {
	width: 33.19%;
}

#stacks_in_557>.s3_row>.s3_column_right {
	width: 66.809998%;
}




#stacks_in_557>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_557>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_557>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_557 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_561 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_564 {
	border: solid rgba(255, 254, 253, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_565 {
	background-color: rgba(148, 156, 158, 1.00);
	margin: 10px 0px 10px 0px;
	padding:  5px;
}
#stacks_in_568>.s3_row {
	margin: 0 -10px;
}

#stacks_in_568>.s3_row>.s3_column_left {
	width: 33.19%;
}

#stacks_in_568>.s3_row>.s3_column_right {
	width: 66.809998%;
}




#stacks_in_568>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_568>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_568>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_568 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_572 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_575 {
	border: solid rgba(255, 254, 253, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_576 {
	background-color: rgba(148, 156, 158, 1.00);
	margin: 10px 0px 10px 0px;
	padding:  5px;
}
#stacks_in_579>.s3_row {
	margin: 0 -10px;
}

#stacks_in_579>.s3_row>.s3_column_left {
	width: 33.19%;
}

#stacks_in_579>.s3_row>.s3_column_right {
	width: 66.809998%;
}




#stacks_in_579>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_579>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_579>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_579 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_583 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_586 {
	border: solid rgba(255, 254, 253, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_587 {
	background-color: rgba(148, 156, 158, 1.00);
	margin: 10px 0px 10px 0px;
	padding:  5px;
}
#stacks_in_590>.s3_row {
	margin: 0 -10px;
}

#stacks_in_590>.s3_row>.s3_column_left {
	width: 33.19%;
}

#stacks_in_590>.s3_row>.s3_column_right {
	width: 66.809998%;
}




#stacks_in_590>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_590>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_590>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_590 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_594 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_598 {
	background-color: rgba(148, 156, 158, 1.00);
	margin: 10px 0px 10px 0px;
	padding:  5px;
}
#stacks_in_601>.s3_row {
	margin: 0 -10px;
}

#stacks_in_601>.s3_row>.s3_column_left {
	width: 33.19%;
}

#stacks_in_601>.s3_row>.s3_column_right {
	width: 66.809998%;
}




#stacks_in_601>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_601>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_601>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_601 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_605 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_617 {
	margin: 20px 0px 20px 0px;
}
